/*************FAQ*********/
.faq_content{
	width:960px;
	margin:0 auto;
	margin-top:0px;
	overflow:hidden;
}
.faq_content p strong{
	color:#67B6D3;
	font-weight:normal;
}
.faq_content .slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
	line-height:35px;
	
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}
#faq_questions{
	float:right;
	width:329px;
	padding-left:30px;
	padding-right:20px;
	/*background-color:#333;*/
	/*border-bottom:20px solid #B9C68C;*/
	/*border-top:20px solid #B9C68C;
	height:1180px;*/
	border-left:1px solid #777;
}

#faq_questions h1{
	text-align:left;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#333;
}
#faq_answers .moveUp{
	background:url(../../hideDetails/css/img/up_arrow.png) no-repeat;
	width:24px;
	height:24px;
	position:absolute;
	top:0px;
	right:0px;
	display:block;
	cursor:pointer;
}
#faq_answers h2{
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	background:url(img/answer.png) no-repeat;
	padding:0 24px 0 50px;
	min-height:48px;
}

#faq_questions h3{
	margin-bottom:25px;
	background:url(img/question.png) no-repeat;
	padding-left:40px;
	min-height:28px;
}
#faq_questions a,#faq_questions a:visited{
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:19px;
	text-decoration:none;
	color:#B9C68C;
	color:#333;
	line-height:1.4em;
}
.faq_answers{
	width:100%;
	float:left;
	width:570px;
}
#faq_answers{
	
	
	padding:0;
	padding-right:30px;
	padding-left:40px;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#faq_answers>li{
	border-bottom:1px solid #888;
	margin-bottom:30px;
	padding-bottom:20px;
	position:relative;
	margin-top:30px;
}
#faq_answers p{
	font-family:'FuturaBT-Light';
	font-size:17px;
	line-height:1.4em;
	color:#555;
	margin:16px 0;
	clear:both;
	text-align:justify;
}

#faq_answers a,#faq_answers a:visited{
	color:#67B6D3;
	text-decoration:none;
}
.common_disorders_table{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	font-family:'FuturaBT-Light';
	font-size:16px;
	width:245px;
	border:1px solid #ddd;
}
.common_disorders_table h4{
	font-weight:normal;
	color:#fff !important;
	height:50px !important;
	margin:0;
	
}
.common_disorders_table>li{
	
	padding:5px 10px;
	clear:both;
}
.common_disorders_header{
	background-color:#333 !important;
	font-size:18px;
	background:url(../../therapistPageMgr/css/img/therapist_bg2.jpg) no-repeat;
}
/***************************/